FBP-Perl

Prerequisites

FBP-Perl declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
FBP0.39FBP-0.41122.86
Params::Util1.00Params-Util-1.07128.57
Scalar::Util1.19Scalar-List-Utils-1.40125.71
perl5.8.5perl0.00

FBP-Perl declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.98131.43
File::Spec0.80PathTools-3.47122.86
Test::LongString0.13Test-LongString-0.15117.14
Test::More0.47Test-Simple-1.001003128.57
Test::NoWarnings0.084Test-NoWarnings-1.04128.57
Wx0.86Wx-0.9923120.00

FBP-Perl declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.98131.428571428571